MediaWiki:Common.css: различия между версиями

Нет описания правки
Метки: с мобильного устройства из мобильной версии
Нет описания правки
Метки: с мобильного устройства из мобильной версии
Строка 23: Строка 23:
.page-actions-watch { display: none !important; }
.page-actions-watch { display: none !important; }
.page-actions-viewsource { display: none !important; }
.page-actions-viewsource { display: none !important; }
@media screen and (min-width: 340px) {
  .toc {
    display: table;
  }
}